package be.msyben.vinylManager.tools.musicBrainz.entities;

import java.util.Arrays;

public final class ReleaseResponse {
    private String created;
    private long count;
    private long offset;
    private Release[] releases;

    public String getCreated() {
        return created;
    }

    public void setCreated(String created) {
        this.created = created;
    }

    public long getCount() {
        return count;
    }

    public void setCount(long count) {
        this.count = count;
    }

    public long getOffset() {
        return offset;
    }

    public void setOffset(long offset) {
        this.offset = offset;
    }

    public Release[] getReleases() {
        return releases;
    }

    public void setReleases(Release[] releases) {
        this.releases = releases;
    }

    @Override
    public String toString() {
        return "ReleaseResponse{" + "count=" + count + ", releases=" + Arrays.toString(releases) + '}';
    }
    
    
}
